.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.560000px;}
.ls4{letter-spacing:-0.080000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.040000px;}
.ls3{letter-spacing:0.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-2.800000px;}
.ws3{word-spacing:-2.760000px;}
.ws1{word-spacing:-1.440000px;}
.wsb{word-spacing:-1.200000px;}
.wsa{word-spacing:-0.400000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.440000px;}
.wsd{word-spacing:1.080000px;}
.ws9{word-spacing:1.280000px;}
.wsc{word-spacing:1.640000px;}
.ws2{word-spacing:2.280000px;}
.ws5{word-spacing:2.960000px;}
.ws7{word-spacing:3.200000px;}
.ws4{word-spacing:5.560000px;}
.wse{word-spacing:87.880000px;}
._9{margin-left:-12.520000px;}
._2{margin-left:-7.200000px;}
._1{margin-left:-5.760000px;}
._3{margin-left:-4.560000px;}
._4{margin-left:-2.960000px;}
._0{margin-left:-1.440000px;}
._6{width:1.600000px;}
._7{width:3.040000px;}
._8{width:6.520000px;}
._5{width:9.240000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:59.030400px;}
.fs3{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.y7{bottom:55.826182px;}
.y1f{bottom:65.014405px;}
.y1e{bottom:82.197411px;}
.y1d{bottom:105.003947px;}
.y10{bottom:111.158588px;}
.y1c{bottom:127.810483px;}
.y0{bottom:137.464052px;}
.y1b{bottom:150.617019px;}
.y1a{bottom:173.423555px;}
.y19{bottom:190.606561px;}
.y18{bottom:220.442509px;}
.y17{bottom:237.625516px;}
.y27{bottom:340.504862px;}
.y26{bottom:369.559764px;}
.y25{bottom:382.837542px;}
.y24{bottom:385.961725px;}
.y23{bottom:404.863032px;}
.y22{bottom:407.987215px;}
.y21{bottom:430.012705px;}
.y20{bottom:446.414666px;}
.yf{bottom:460.832771px;}
.ye{bottom:478.015777px;}
.yd{bottom:495.198784px;}
.yc{bottom:525.034731px;}
.yb{bottom:542.217738px;}
.ya{bottom:565.024274px;}
.y9{bottom:582.207280px;}
.y29{bottom:598.794193px;}
.y8{bottom:599.390287px;}
.y34{bottom:609.481398px;}
.y30{bottom:634.552967px;}
.y28{bottom:642.018046px;}
.y2f{bottom:650.954927px;}
.y2e{bottom:667.356888px;}
.y2d{bottom:683.758849px;}
.y2c{bottom:700.160810px;}
.y2b{bottom:716.562771px;}
.y35{bottom:730.699699px;}
.y2a{bottom:732.964731px;}
.y33{bottom:769.986300px;}
.y32{bottom:786.388261px;}
.y31{bottom:802.790222px;}
.y6{bottom:810.600679px;}
.y16{bottom:844.060679px;}
.y15{bottom:866.867215px;}
.y14{bottom:884.050222px;}
.y13{bottom:906.856758px;}
.y12{bottom:924.039764px;}
.y11{bottom:941.222771px;}
.y5{bottom:1072.719790px;}
.y4{bottom:1094.745124px;}
.y3{bottom:1111.147084px;}
.y2{bottom:1127.549045px;}
.y1{bottom:1160.753018px;}
.h4{height:26.532000px;}
.h3{height:29.480000px;}
.h6{height:43.505405px;}
.h5{height:46.250000px;}
.h2{height:53.064000px;}
.h1{height:1002.081699px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x6{left:73.808824px;}
.x10{left:90.601620px;}
.x7{left:96.092996px;}
.x1{left:149.265810px;}
.x8{left:197.138759px;}
.x9{left:282.946789px;}
.x3{left:492.058824px;}
.xd{left:501.329680px;}
.xf{left:502.556859px;}
.xb{left:504.946547px;}
.x4{left:509.632353px;}
.xa{left:515.513784px;}
.x5{left:516.661765px;}
.xc{left:519.692535px;}
.xe{left:546.084071px;}
.x2{left:828.641274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.477992pt;}
.ls4{letter-spacing:-0.068285pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.034142pt;}
.ls3{letter-spacing:0.136569pt;}
.ws8{word-spacing:-2.389958pt;}
.ws3{word-spacing:-2.355816pt;}
.ws1{word-spacing:-1.229121pt;}
.wsb{word-spacing:-1.024268pt;}
.wsa{word-spacing:-0.341423pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.375565pt;}
.wsd{word-spacing:0.921841pt;}
.ws9{word-spacing:1.092552pt;}
.wsc{word-spacing:1.399833pt;}
.ws2{word-spacing:1.946109pt;}
.ws5{word-spacing:2.526527pt;}
.ws7{word-spacing:2.731381pt;}
.ws4{word-spacing:4.745774pt;}
.wse{word-spacing:75.010544pt;}
._9{margin-left:-10.686527pt;}
._2{margin-left:-6.145607pt;}
._1{margin-left:-4.916485pt;}
._3{margin-left:-3.892218pt;}
._4{margin-left:-2.526527pt;}
._0{margin-left:-1.229121pt;}
._6{width:1.365690pt;}
._7{width:2.594812pt;}
._8{width:5.565188pt;}
._5{width:7.886862pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:50.385781pt;}
.fs3{font-size:54.627615pt;}
.fs0{font-size:61.456067pt;}
.y7{bottom:47.650800pt;}
.y1f{bottom:55.493467pt;}
.y1e{bottom:70.160133pt;}
.y1d{bottom:89.626800pt;}
.y10{bottom:94.880133pt;}
.y1c{bottom:109.093467pt;}
.y0{bottom:117.333333pt;}
.y1b{bottom:128.560133pt;}
.y1a{bottom:148.026800pt;}
.y19{bottom:162.693467pt;}
.y18{bottom:188.160133pt;}
.y17{bottom:202.826800pt;}
.y27{bottom:290.640133pt;}
.y26{bottom:315.440133pt;}
.y25{bottom:326.773467pt;}
.y24{bottom:329.440133pt;}
.y23{bottom:345.573467pt;}
.y22{bottom:348.240133pt;}
.y21{bottom:367.040133pt;}
.y20{bottom:381.040133pt;}
.yf{bottom:393.346800pt;}
.ye{bottom:408.013467pt;}
.yd{bottom:422.680133pt;}
.yc{bottom:448.146800pt;}
.yb{bottom:462.813467pt;}
.ya{bottom:482.280133pt;}
.y9{bottom:496.946800pt;}
.y29{bottom:511.104667pt;}
.y8{bottom:511.613467pt;}
.y34{bottom:520.226800pt;}
.y30{bottom:541.626800pt;}
.y28{bottom:547.998667pt;}
.y2f{bottom:555.626800pt;}
.y2e{bottom:569.626800pt;}
.y2d{bottom:583.626800pt;}
.y2c{bottom:597.626800pt;}
.y2b{bottom:611.626800pt;}
.y35{bottom:623.693467pt;}
.y2a{bottom:625.626800pt;}
.y33{bottom:657.226800pt;}
.y32{bottom:671.226800pt;}
.y31{bottom:685.226800pt;}
.y6{bottom:691.893467pt;}
.y16{bottom:720.453467pt;}
.y15{bottom:739.920133pt;}
.y14{bottom:754.586800pt;}
.y13{bottom:774.053467pt;}
.y12{bottom:788.720133pt;}
.y11{bottom:803.386800pt;}
.y5{bottom:915.626933pt;}
.y4{bottom:934.426800pt;}
.y3{bottom:948.426800pt;}
.y2{bottom:962.426800pt;}
.y1{bottom:990.768267pt;}
.h4{height:22.646561pt;}
.h3{height:25.162845pt;}
.h6{height:37.134320pt;}
.h5{height:39.476987pt;}
.h2{height:45.293121pt;}
.h1{height:855.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x6{left:63.000000pt;}
.x10{left:77.333600pt;}
.x7{left:82.020800pt;}
.x1{left:127.406800pt;}
.x8{left:168.269067pt;}
.x9{left:241.511067pt;}
.x3{left:420.000000pt;}
.xd{left:427.913200pt;}
.xf{left:428.960667pt;}
.xb{left:431.000400pt;}
.x4{left:435.000000pt;}
.xa{left:440.020133pt;}
.x5{left:441.000000pt;}
.xc{left:443.586933pt;}
.xe{left:466.113600pt;}
.x2{left:707.292133pt;}
}
